//
//  HttpRequestType.swift
//  Sailassist
//
//  Created by 三浦薫巳 on 2023/10/27.
//

import Foundation

// TODO: サイトのアドレスを変更
#if DEBUG
//MARK: デバッグサーバー用
enum HttpRequestType : String {
    case RegisterLogin = "https://ssv-canary-web.azurewebsites.net/applogin"
    case SitePolicy = "https://www.google.co.jp/"
    case CookiePolicy = "https://www.google.co.jp/2"
    case PrivacyPolicy = "https://www.google.co.jp/3"
}
#else
//MARK: 運用サーバー用
enum HttpRequestType : String {
    case RegisterLogin = "https://ssv-canary-web.azurewebsites.net/applogin"
    case SitePolicy = "https://www.google.co.jp/"
    case CookiePolicy = "https://www.google.co.jp/2"
    case PrivacyPolicy = "https://www.google.co.jp/3"
}
#endif
